Subject: sound-juicer: debian/copyright incomplete

From: Helge Kreutzmann <[email-masked]>
Date: Tue, 3 Mar 2015 20:34:53 +0100

Package: sound-juicer
Version: 3.14.0-1
Justification: Policy 12.5
Severity: serious

I'm unsure about the severity, reading debian policy it might "only"
be important, please correct severity if I'm mistaken.

debian/copyright is outdated and incomplete.

Example:
sj-cell-renderer-text.c: * Copyright (C) 2014 Phillip Wood <[email-masked]>
however, Phillip Wood is not in debian/copyright

debian/copyright says: ... debianized ... 2013
however, the latest year is 2008.

The latest upstream release in Debian is from 2014
however, the latest year is 2008.

I did not continue the investigation.

-- 
      Dr. Helge Kreutzmann                     [email-masked]
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/